
/*BEGIN textv2_1707236221469_15939652570*/
#builder-sections #textv2_1707236221469_15939652570 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {padding:0px;}
/*END textv2_1707236221469_15939652570*/
/*BEGIN w_1707236221465_36165835994*/
#builder-sections [idd='w_1707236221465_36165835994'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1707236221465_36165835994*/
/*BEGIN w_1707236221468_17675106940*/
#builder-sections [idd='w_1707236221468_17675106940'] {background-color:var(--cor6) !important; }
/*END w_1707236221468_17675106940*/
/*BEGIN w_1707236221468_81919115987*/
#builder-sections [idd='w_1707236221468_81919115987'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1707236221468_81919115987*/
/*BEGIN textv2_1707236221471_36271812570*/
#builder-sections #textv2_1707236221471_36271812570 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {padding:22px;}
/*END textv2_1707236221471_36271812570*/
/*BEGIN textv2_1707236221470_37430054441*/
#builder-sections #textv2_1707236221470_37430054441 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {padding:0px;}
/*END textv2_1707236221470_37430054441*/
/*BEGIN 1697715920368_48946690750*/
#builder-sections [idd='1697715920368_48946690750'] {background-color:var(--cor6) !important; }
/*END 1697715920368_48946690750*/

/*BEGIN w_1679052347185*/
#builder-sections [idd='w_1679052347185'] {background-color:var(--cor1) !important; }

/*END w_1679052347185*/
